cancel
Showing results for 
Search instead for 
Did you mean: 

Why am I periodically getting the message that my version of Firefox is outdated or not supported?

SOLVED
Highlighted
New User

Why am I periodically getting the message that my version of Firefox is outdated or not supported?

On my 2008 MacBook Pro with OS 10.6.8, I am using Firefox 17.0.1.

1 ACCEPTED SOLUTION

Accepted Solutions
Site Moderator

Re: Why am I periodically getting the message that my version of Firefox is outdated or not supported?

This is because your User Agent String (what tells websites the browser you use) is corrupt. You can fix it by following these directions: http://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible

2 REPLIES
Site Moderator

Re: Why am I periodically getting the message that my version of Firefox is outdated or not supported?

This is because your User Agent String (what tells websites the browser you use) is corrupt. You can fix it by following these directions: http://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible

New User

Re: Why am I periodically getting the message that my version of Firefox is outdated or not supported?

Thank you... problem solved!